package com.xmomen.module.base.model;

import java.io.Serializable;
import java.math.BigDecimal;


public class CouponRelationItem implements Serializable{
    // 优惠券关联项ID
    private Integer itemId;
    // 优惠券关联项数量
    private BigDecimal itemNumber;

    // 获取优惠券关联项ID
    public Integer getItemId() {
        return itemId;
    }

    // 设置优惠券关联项ID
    public void setItemId(Integer itemId) {
        this.itemId = itemId;
    }

    // 获取优惠券关联项数量
    public BigDecimal getItemNumber() {
        return itemNumber;
    }

    // 设置优惠券关联项数量
    public void setItemNumber(BigDecimal itemNumber) {
        this.itemNumber = itemNumber;
    }
}
